.sup {
    position: relative; 
	top: -0.5em; 
	font-size: 80%;
} 



#menu_top a img { border: none; }

a img {
  border:none;
 border-style: none; 
}

#header, #wrap, #slide-holder, #slide-runner, #slide-runner a, #slide-runner img {
	margin:0px;
  	padding:0px;
	top:0px;
	position:absolute;
}


#slide-runner{
	width:593px;
	height:301px;
	overflow:hidden;
	position:absolute;
}

#slide-holder img{
	border: none;
	margin:0;
	display:none;
	position:absolute;
}
	
#slide-controls{			
	display:none;
	z-index:999999999999999;
	position:absolute;
		
}
		
#slide-holder img{
	display:none;
	position:absolute;
	border:none;
}


#dot_nav{	
	position:absolute;
	text-align:center;
	left:33%;
	bottom:00px; 
	width:100%;			
}
#dot_nav li{
	list-style:none;	
	cursor:pointer;
	vertical-align:middle;
	height:10px;
	width: 10px;
	padding:3px;
	background-image:url(../images/dot.png);
	background-size:10px;
	background-repeat:no-repeat;
	}	
#dot_nav li:hover{background-image:url(../images/dot_out.png);}
	
#dot_nav li.on{background-image:url(../images/dot_on.png);}




.home_side {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #919191;	
}

.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:#cecece solid 1px;
	width:877px;
	height:300px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}

.lof-main-outer{
	position:relative;
	height:100%;
	width:600px;
	z-index:3px;
	overflow:hidden;
}


/*******************************************************/
.lof-main-item-desc{
	
	position:absolute;
	top:180px;
	left:400px;
	width:150px;
	height: 40px;
	background:url(../images/clcik_here_bg.jpg);
	background-repeat: repeat;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(border-radius.htc);
}


.lof-main-item-desc p{
	color:#ffffff;
	margin-top: 10px;
	margin-right: 8px;
	margin-bottom: 10px;
	margin-left: 8px;
	padding-top: 8px;
	padding-right: 10;
	padding-bottom: 8px;
	padding-left: 10;
}
.lof-main-item-desc h3 a{
	color:#ffffff;
	margin:0;
	font-size:14px;
	font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
	padding-right: 10px;
	padding-left: 40px;	
 }

.lof-main-item-desc h3 a:hover{
	color:#ffffff;
	text-decoration:underline;
}


/* main flash */
ul.lof-main-wapper{
	 margin-right:auto; 
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	height:300px;
	width:600px;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:600px;
	float:left;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
	width:600px;
}

li-desc{
	z-index:100px;
	position:absolute;
	top:150px;
	left:50px;
	width:400px;
	background:url(../images/transparent_bg.png);

	/* filter:0.7(opacity:60) */
}
li-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
li-desc h3 a{
	color:#FFF;	
	margin:0;
	font-size:140%;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
li-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}

/* item navigator */
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
}
.lof-navigator-outer{
	position:absolute;
	right:0;
	top:00px;
	z-index:100;
	overflow:hidden;
	color:#FFF
}
.lof-navigator li.active{
	background:url(../images/arrow-bg.png) no-repeat scroll left center; 
	color:#FFF
}
.lof-navigator li:hover{
	
}


.lof-navigator li h3{
	color:#015ead;
	font-size:150%;
	padding:15px 0 0 !important;
	margin:0;

}
.lof-navigator li div{
	color:#717171;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #E1E1E1;
	background-image: url(../images/thumb_home.jpg);
}




.lof-navigator li.active div{
	background:url(../images/grad-bg2.gif);
	color:#FFF;
}
.lof-navigator li img{

	margin:0px 0px 0px 0px;
	float:right;
	padding:0px;
}
.lof-navigator li.active img{
	border:##6C8E5C  solid 1px;
}
.lof-navigator li.active h3{
	color:#FFF;
}



div.orbit { overflow: hidden; }
div.orbit img { position: absolute; top: 0; left: 0; }
div.orbit a img { border: none; }

/* TIMER */
div.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right:10px; opacity: .6; cursor: pointer; z-index: 1001; }
span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../images/rotator-black.png') no-repeat; z-index: 3; }
span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }
span.rotator.move { left: 0; }






.hidden {
	visibility:hidden;
	display: none; 

}
